/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* **************** BUTTONS  CSS START **************** */
.text-style h6 {
    text-shadow: 0 0 #000;
    color: #b22225 !important;
}
a#cta-btn, li#menu-item-16  a {
    font-family: 'Plus Jakarta Sans' !important;
    color: #ffffff;
    padding: 16px 32px !important;
    letter-spacing: 0;
    text-transform: none;
    width: auto;
    box-shadow: none;
    text-shadow: none;
    font-size: 21px;
    line-height: 29px !important;
    font-weight: 200;
    position: relative;
    border-radius: 5px !important;
    overflow: hidden;
}
a#cta-btn.red, li#menu-item-16  a{
     background-color: #AE1417 !important;
     border: 1px solid #AE1417;
}
a#cta-btn.gray{
     background-color: #E2DFDE !important; 
      border: 1px solid #E2DFDE;
    color: #636262;
}

li#menu-item-16  a span{
    color: #ffffff; 
}
li#menu-item-16  a span:after{
    display: none !important;
}
a#cta-btn:hover, li#menu-item-16 a:hover {
    box-shadow: unset !important;
    transform: unset !important;
    opacity: 1 !important;
    color: #1d1917;
    border: 1px solid #1d1917;
}

a#cta-btn:before , li#menu-item-16 a:before{
    content: "";
    background: #ffffff;
    height: 100%;
    width: 0px;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

a#cta-btn:hover:before, li#menu-item-16 a:hover:before {
    width: 100%;
}


li#menu-item-16 a:hover span{
    color: #1d1917;
     position: relative;
}
div#hero #cta-btn {
    margin-right: 20px !important;
}
/* **************** BUTTONS  CSS END **************** */


div#hero h1 {
    max-width: 60%;
}

div#hero p {
    max-width: 40%;
}

.sec-head h6 {
   
    display: inline-block;
    margin: unset;
    padding: 0 5px 5px 5px;
}
.sec-head.red h6 {
   background: #AE1417;  
}

div#mission p {
    max-width: 70%;
    margin: auto;
    font-style: italic;
    letter-spacing: 1px;
}

.head-style h3 {
    position: relative;
}

.head-style h3:before {
    content: "";
    background: #AE1417;
    height: 5px;
    width: 300px;
    position: absolute;
    bottom: -10px;
    left: 0;
}

div#serv-inr {
    margin-top: 80px;
}

#serv-inr.test-inr .vc_column-inner:hover img {
    filter: unset !important;
}

div#hero h1 {
    max-width: 100%;
}

div#hero p {
    max-width: 70%;
}

.sec-head h6 {
   
    display: inline-block;
    margin: unset;
    padding: 0 5px 5px 5px;
}
.sec-head.red h6 {
   background: #AE1417;  
}
.white  h6 {
    border: 1px solid #fff;
}
div#mission p {
    max-width: 70%;
    margin: auto;
    font-style: italic;
    letter-spacing: 1px;
}

.head-style h3 {
    position: relative;
}

.head-style h3:before {
    content: "";
    background: #AE1417;
    height: 5px;
    width: 300px;
    position: absolute;
    bottom: -10px;
    left: 0;
}

div#serv-inr {
    margin-top: 80px;
}

div#serv-inr .vc_column-inner {
    background: #EEEEEE;
    padding: 30px;
    min-height: 360px;
    border-bottom: 3px solid #c9231c;
    transition: all 0.5s;
}

div#serv-inr .vc_column-inner:hover {
    background: #ea554f;
    transform: scale(1.05);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

div#serv-inr .vc_column-inner:hover h4, div#serv-inr .vc_column-inner:hover p, div#serv-inr .vc_column-inner:hover #read-more {
    color: #fff;
}

div#serv-inr .vc_column-inner:hover img {
    filter: brightness(0) invert(1);
}

div#serv-inr .vc_column-inner h4 {
    color: #1A1C1C;
}

a#read-more {
    background: unset !important;
    color: #AE1417;
    font-size: 18px;
    line-height: 26px;
}

a#read-more:hover {
    box-shadow: unset !important;
    opacity: 1;
    transform: unset !important;
}

div#Workshops h2 {
    color: #fff;
}

.red {
    color: #c9231c;
}

div#Workshops p {
    max-width: 50%;
}

div#Workshops div#inr-row p {
    max-width: unset;
}

div#Workshops .nectar-text-inline-images__inner {color: #D6D3D1;text-transform: uppercase;letter-spacing: 2px;}

a#cta-btn.white.no-border {
    border-radius: unset !important;
    text-transform: uppercase;
    background: #fff !important;
    color: #1C1917;
    letter-spacing: 2px;
}

a#cta-btn.white.no-border:before {
    background: #c9231c !important;
}

a#cta-btn.white.no-border:hover {
    color: #fff;
}

div#Visionary h2 {
    font-size: 60px;
    line-height: 68px;
}

div#Visionary div#inr-row h4 {
    color: #c9231c;
    text-transform: uppercase;
    letter-spacing: 2px;
}

div#Visionary div#inr-row p {
    text-transform: uppercase;
    letter-spacing: 2px;
}

div#Visionary .vc_column-inner {
    position: relative;
}

div#Visionary .vc_column-inner .nectar-milestone {
    position: absolute;
    right: -2%;
    bottom: 10%;
    background: #AE1417;
    padding: 30px;
    color: #fff !important;
}

div#Visionary .vc_column-inner .nectar-milestone .subject {
    letter-spacing: 2px;
    text-transform: uppercase;
}

div#ft-sec p br {
    display: none;
}

div#ft-sec img {
    margin-bottom: 40px;
    max-width: 180px;
}

div#ft-sec ul {
    margin: unset;
}

div#ft-sec ul li {
    list-style: none;
    margin-bottom: 20px;
}

div#ft-sec ul li a {
    color: #78716C;
}

div#ft-sec h4 {
    margin-bottom: 30px;
    text-transform: uppercase;
}

div#ft-sec label {
    display: none;
}

input#tnp-1 {
    padding: 15px;
    background: #fff;
    border: 1px solid #ddd;
}

div#ft-sec .tnp.tnp-subscription {
    position: relative;
    overflow: hidden;
}

div#ft-sec .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 90px;
}

div#ft-sec .tnp.tnp-subscription .tnp-field.tnp-field-button input.tnp-submit {
    padding: 15px !important;
    font-size: 14px !important;
    line-height: 22px !important;
    background: #AE1417 !important;
    opacity: 0;
}

div#ft-sec .tnp.tnp-subscription .tnp-field.tnp-field-button input.tnp-submit:hover {
    transform: unset !important;
    opacity: 0;
    box-shadow: unset !important;
}

div#ft-sec .tnp.tnp-subscription .tnp-field.tnp-field-button:before {
    content: "\f2c6";
    background: #c9231c;
    height: 50px;
    width: 50px;
    position: absolute;
    right: -90px;
    top: 0;
    font-family: 'FontAwesome' !important;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}


.form .row input, .form .row textarea, .form .row select {
    background: #eee;
}

.form .row textarea {
    height: 120px;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    background-color: #AE1417 !important;
    border: 1px solid #AE1417;
    font-family: 'Plus Jakarta Sans' !important;
    color: #ffffff;
    padding: 16px 32px !important;
    letter-spacing: 0;
    text-transform: none;
    width: auto;
    box-shadow: none;
    text-shadow: none;
    font-size: 21px;
    line-height: 29px !important;
    font-weight: 200;
    position: relative;
    border-radius: 5px !important;
    overflow: hidden;
}

div#Workshops.Workshops .nectar-text-inline-images__inner {
    font-size: 14px;
    line-height: 22px;
    color: #1A1C1C;
}

div#Workshops.Workshops  a#cta-btn {
    background: #E8E8E8 !important;
    width: 100%;
    text-align: center;
    border: 1px solid #E8E8E8;
}

div#Workshops.Psychological {
    padding: 50px;
}

div#Workshops.Psychological p {
    max-width: unset;
}

div#Workshops.Psychological  h3 {
    font-size: 36px;
    line-height: 44px;
}

div#Workshops.Psychological  .iwt-text {
    color: #fff;
}

div#Workshops.Psychological  i {
    font-size: 14px;
}

div#Workshops.Psychological img {
    opacity: 0.1;
}

/* video section CSS start */

#video .nectar_video_player_self_hosted .play_button svg {
    height: 30px;
    width: 30px;
}

/* video section CSS end */

/* checkout CSS start */

.woocommerce-checkout .wc-block-components-title.wc-block-components-title {
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 30px;
    line-height: 38px;
}

.woocommerce-checkout .wc-block-components-title.wc-block-components-title {
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 30px;
    line-height: 38px;
}

.woocommerce-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name {
    color: #000;
    font-size: 15px;
    line-height: 23px;
}

.woocommerce-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text {
    color: #000;
    font-weight: 600;
}

.woocommerce-checkout .wc-block-components-totals-coupon .wc-block-components-panel__button {
    color: #000;
}

.woocommerce-checkout .wc-block-components-totals-item__label {
    color: #000;
}

.woocommerce-checkout .wc-block-components-formatted-money-amount {
    color: #000;
}

/* checkout CSS end */


/* =========================================
   Extra Large Screens / 4K / Wide Monitors
========================================= */
@media (min-width: 1600px) {
}
/* =========================================
   Large Desktop Screens
========================================= */
@media (min-width: 1400px) and (max-width: 1599px) {
	
h1 {
    font-size: 60px !important;
    line-height: 68px !important;
}

#hero h1 {
    max-width: 800px !important;
}

p {
    font-size: 18px !important;
    line-height: 26px;
}

a#cta-btn, li#menu-item-16 a {
    font-size: 18px !important;
    line-height: 26px !important;
    padding: 14px 26px !important;
}

h3 {
    font-size: 45px !important;
    line-height: 53px !important;
}

h4 {
    font-size: 22px !important;
    line-height: 30px !important;
}

div#serv-inr .vc_column-inner {
    padding: 25px !important;
}

h2 {
    font-size: 60px !important;
    line-height: 68px !important;
}

#Workshops #inr-row {
    padding-top: 40px !important;
}

div#Visionary h2 {
    font-size: 40px !important;
    line-height: 48px !important;
}

div#Visionary .vc_column-inner .nectar-milestone {
    padding: 20px !important;
    bottom: 0 !important;
}

#Visionary .number, #Visionary .symbol {
    font-size: 50px !important;
    line-height: 58px !important;
}

div#Visionary .vc_column-inner .nectar-milestone .subject {
    font-size: 15px !important;
    line-height: 23px !important;
}

div#Visionary {
    padding: 80px 0px !important;
}

div#ft-sec {
    padding: 40px 0px !important;
}

ul li {
    font-size: 18px !important;
    line-height: 26px !important;
}

#hero.inr-banner {
    padding: 200px 0px !important;
}

div#contact {
    padding: 80px 0px !important;
}

#top nav > ul > li > a {
    font-size: 18px !important;
    line-height: 26px !important;
}

div#Workshops.Workshops {
    padding: 0px 0px 80px !important;
}

div#Workshops.Psychological .iwt-text {
    font-size: 20px !important;
    line-height: 28px !important;
}

div#gallery {
    padding: 80px 0px !important;
}
	
}
/* =========================================
   Desktop / Large Laptop
========================================= */
@media (min-width: 1200px) and (max-width: 1399px) {
	
h1 {
    font-size: 50px !important;
    line-height: 58px !important;
}

#hero h1 {
    max-width: 670px !important;
}

p {
    font-size: 16px !important;
    line-height: 26px !important;
}

a#cta-btn, li#menu-item-16 a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 25px !important;
}

h3 {
    font-size: 38px !important;
    line-height: 46px !important;
}

h4 {
    font-size: 20px !important;
    line-height: 28px !important;
}

div#serv-inr .vc_column-inner {
    padding: 20px !important;
}

h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}

#Workshops #inr-row {
    padding-top: 30px !important;
}

div#Visionary h2 {
    font-size: 32px !important;
    line-height: 40px !important;
}

div#Visionary .vc_column-inner .nectar-milestone {
    padding: 20px !important;
    bottom: 0 !important;
}

#Visionary .number, #Visionary .symbol {
    font-size: 50px !important;
    line-height: 58px !important;
}

div#Visionary .vc_column-inner .nectar-milestone .subject {
    font-size: 15px !important;
    line-height: 23px !important;
}

div#Visionary {
    padding: 80px 0px !important;
}

div#ft-sec {
    padding: 40px 0px !important;
}

ul li {
    font-size: 16px !important;
    line-height: 24px !important;
}

#hero.inr-banner {
    padding: 150px 0px !important;
}

div#contact {
    padding: 60px 0px !important;
}

#top nav > ul > li > a {
    font-size: 16px !important;
    line-height: 24px !important;
}

div#Workshops.Workshops {
    padding: 0px 0px 60px !important;
}

div#Workshops.Psychological .iwt-text {
    font-size: 17px !important;
    line-height: 25px !important;
}

div#gallery {
    padding: 60px 0px !important;
}

#mission {
    padding: 40px 0px !important;
}

#services {
    padding: 60px 0px !important;
}

#hero {
    padding: 80px 0px !important;
}

#Workshops {
    padding: 60px 0px !important;
}

#Visionary #inr-row h4 {
    font-size: 18px !important;
    line-height: 26px !important;
}

#serv-inr {
    margin-top: 60px !important;
}

#ft-sec ul li {
    margin-bottom: 10px !important;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 25px !important;
}

#Workshops.Psychological {
    padding: 30px !important;
}	
	
}
/* =========================================
   Small Laptop / Notebook
========================================= */
@media (min-width: 992px) and (max-width: 1199px) {
	
h1 {
    font-size: 38px !important;
    line-height: 46px !important;
}

#hero h1 {
    max-width: 670px !important;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

a#cta-btn, li#menu-item-16 a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 20px !important;
}

h3 {
    font-size: 30px !important;
    line-height: 38px !important;
}

h4 {
    font-size: 17px !important;
    line-height: 25px !important;
}

div#serv-inr .vc_column-inner {
    padding: 15px !important;
}

h2 {
    font-size: 36px !important;
    line-height: 44px !important;
}

#Workshops #inr-row {
    padding-top: 30px !important;
}

div#Visionary h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}

div#Visionary .vc_column-inner .nectar-milestone {
    padding: 15px !important;
    bottom: 18% !important;
}

#Visionary .number, #Visionary .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

div#Visionary .vc_column-inner .nectar-milestone .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#Visionary {
    padding: 50px 0px !important;
}

div#ft-sec {
    padding: 30px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero.inr-banner {
    padding: 120px 0px !important;
}

div#contact {
    padding: 50px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    margin: 0px 12px !important;
}

div#Workshops.Workshops {
    padding: 0px 0px 60px !important;
}

div#Workshops.Psychological .iwt-text {
    font-size: 17px !important;
    line-height: 25px !important;
}

div#gallery {
    padding: 50px 0px !important;
}

#mission {
    padding: 30px 0px !important;
}

#services {
    padding: 40px 0px !important;
}

#hero {
    padding: 80px 0px !important;
}

#Workshops {
    padding: 50px 0px !important;
}

#Visionary #inr-row h4 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#serv-inr {
    margin-top: 60px !important;
}

#ft-sec ul li {
    margin-bottom: 10px !important;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 25px !important;
}

#Workshops.Psychological {
    padding: 30px !important;
}

#top nav ul li#menu-item-16 a {
    margin: unset !important;
}

div#hero p {
    max-width: 75% !important;
}

#read-more {
    font-size: 14px !important;
    line-height: 26px !important;
}

#process {
    padding: 50px 0px !important;
}
	
}
/* =========================================
   Tablet / iPad
========================================= */
@media (min-width: 768px) and (max-width: 991px) {

#contact p {
    text-align: center !important;
}	
	
.reverse .row_col_wrap_12_inner {
    flex-direction: column-reverse !important;
}	
	
h1 {
    font-size: 32px !important;
    line-height: 40px !important;
}

#hero h1 {
    max-width: 670px !important;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

a#cta-btn, li#menu-item-16 a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 20px !important;
}

h3 {
    font-size: 25px !important;
    line-height: 33px !important;
}

h4 {
    font-size: 17px !important;
    line-height: 25px !important;
}

div#serv-inr .vc_column-inner {
    padding: 15px !important;
    min-height: unset !important;
}

h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}

#Workshops #inr-row {
    padding-top: 0px !important;
}

div#Visionary h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}

div#Visionary .vc_column-inner .nectar-milestone {
    padding: 15px !important;
    bottom: 0 !important;
}

#Visionary .number, #Visionary .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

div#Visionary .vc_column-inner .nectar-milestone .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#Visionary {
    padding: 30px 0px !important;
}

div#ft-sec {
    padding: 30px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero.inr-banner {
    padding: 100px 0px !important;
}

div#contact {
    padding: 30px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    margin: 0px 12px !important;
}

div#Workshops.Workshops {
    padding: 0px 0px 60px !important;
}

div#Workshops.Psychological .iwt-text {
    font-size: 15px !important;
    line-height: 23px !important;
}

div#gallery {
    padding: 50px 0px !important;
}

#mission {
    padding: 30px 0px !important;
}

#services {
    padding: 30px 0px !important;
}

#hero {
    padding: 80px 0px !important;
}

#Workshops {
    padding: 50px 0px !important;
}

#Visionary #inr-row h4 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#serv-inr {
    margin-top: 60px !important;
}

#ft-sec ul li {
    margin-bottom: 10px !important;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 25px !important;
}

#Workshops.Psychological {
    padding: 30px !important;
}

#top nav ul li#menu-item-16 a {
    margin: unset !important;
}

div#hero p {
    max-width: unset !important;
}

#read-more {
    font-size: 14px !important;
    line-height: 26px !important;
}

#process {
    padding: 50px 0px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 70px !important;
}

.sec-head.red h6 {
    font-size: 12px !important;
    line-height: 20px !important;
}

#mission p {
    max-width: unset !important;
}

div#Workshops p {
    max-width: unset !important;
}

h6 {
    font-size: 12px !important;
    line-height: 20px !important;
}

#Workshops img {
    width: 100% !important;
}

#footer-outer {
    display: none !important;
}

#visionary-inr {
    padding-top: 20px !important;
}

div#Workshops.Psychological img {
    width: 50% !important;
    margin: 0 auto !important;
    opacity: 0.1 !important;
}
	
div#slide-out-widget-area-bg {
    background: #5a0b0d78 !important;
    backdrop-filter: blur(8px);
}

#slide-out-widget-area.fullscreen .off-canvas-menu-container li a {
    font-size: 25px !important;
    line-height: 33px !important;
    padding: 10px 20px !important;
    border: 1px solid #fff !important;
    border-radius: 50px !important;
    text-align: left !important;
    opacity: 1 !important;
    margin-bottom: 15px !important;
}	
	
#contact .form .row {
    padding: unset !important;
}	

}
/* =========================================
   Large Mobile Devices
========================================= */
@media (min-width: 576px) and (max-width: 767px) {
	
.reverse .row_col_wrap_12_inner {
    flex-direction: column-reverse !important;
}	
	
#contact p {
    text-align: center !important;
}	
	
h1 {
    font-size: 28px !important;
    line-height: 36px !important;
}

#hero h1 {
    max-width: unset !important;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

a#cta-btn, li#menu-item-16 a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 20px !important;
}

h3 {
    font-size: 22px !important;
    line-height: 30px !important;
}

h4 {
    font-size: 17px !important;
    line-height: 25px !important;
}

div#serv-inr .vc_column-inner {
    padding: 15px !important;
    min-height: unset !important;
}

h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}

#Workshops #inr-row {
    padding-top: 0px !important;
}

div#Visionary h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}

div#Visionary .vc_column-inner .nectar-milestone {
    padding: 15px !important;
    bottom: 0 !important;
}

#Visionary .number, #Visionary .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

div#Visionary .vc_column-inner .nectar-milestone .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#Visionary {
    padding: 30px 0px !important;
}

div#ft-sec {
    padding: 30px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero.inr-banner {
    padding: 100px 0px !important;
}

div#contact {
    padding: 30px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    margin: 0px 12px !important;
}

div#Workshops.Workshops {
    padding: 0px 0px 60px !important;
}

div#Workshops.Psychological .iwt-text {
    font-size: 15px !important;
    line-height: 23px !important;
}

div#gallery {
    padding: 50px 0px !important;
}

#mission {
    padding: 30px 0px !important;
}

#services {
    padding: 30px 0px !important;
}

#hero {
    padding: 60px 0px !important;
}

#Workshops {
    padding: 50px 0px !important;
}

#Visionary #inr-row h4 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#serv-inr {
    margin-top: 60px !important;
}

#ft-sec ul li {
    margin-bottom: 10px !important;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 20px !important;
}

#Workshops.Psychological {
    padding: 30px !important;
}

#top nav ul li#menu-item-16 a {
    margin: unset !important;
}

div#hero p {
    max-width: unset !important;
}

#read-more {
    font-size: 14px !important;
    line-height: 26px !important;
    padding: 5px 20px !important;
}

#process {
    padding: 50px 0px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 70px !important;
}

.sec-head.red h6 {
    font-size: 12px !important;
    line-height: 20px !important;
}

#mission p {
    max-width: unset !important;
}

div#Workshops p {
    max-width: unset !important;
}

h6 {
    font-size: 12px !important;
    line-height: 20px !important;
}

#Workshops img {
    width: 100% !important;
}

#footer-outer {
    display: none !important;
}

#visionary-inr {
    padding-top: 20px !important;
}

div#Workshops.Psychological img {
    width: 50% !important;
    margin: 0 auto !important;
    opacity: 0.1 !important;
}

div#slide-out-widget-area-bg {
    background: #5a0b0d78 !important;
    backdrop-filter: blur(8px);
}

#slide-out-widget-area.fullscreen .off-canvas-menu-container li a {
    font-size: 23px !important;
    line-height: 31px !important;
    padding: 10px 20px !important;
    border: 1px solid #fff !important;
    border-radius: 50px !important;
    text-align: left !important;
    opacity: 1 !important;
    margin-bottom: 15px !important;
}

#contact .form .row {
    padding: unset !important;
}

.form .row input, .form .row textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 10px !important;
}

.form .row input::placeholder, .form .row textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}
	
}
/* =========================================
   Mobile Devices
========================================= */
@media (max-width: 575px) {
	
.reverse .row_col_wrap_12_inner {
    flex-direction: column-reverse !important;
}	
	
#contact p {
    text-align: center !important;
}	
	
h1 {
    font-size: 25px !important;
    line-height: 33px !important;
}

#hero h1 {
    max-width: unset !important;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

a#cta-btn, li#menu-item-16 a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 20px !important;
}

h3 {
    font-size: 18px !important;
    line-height: 26px !important;
}

h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}

div#serv-inr .vc_column-inner {
    padding: 15px !important;
    min-height: unset !important;
}

h2 {
    font-size: 24px !important;
    line-height: 32px !important;
}

#Workshops #inr-row {
    padding-top: 0px !important;
}

div#Visionary h2 {
    font-size: 22px !important;
    line-height: 30px !important;
}

div#Visionary .vc_column-inner .nectar-milestone {
    padding: 10px !important;
    bottom: 0 !important;
}

#Visionary .number, #Visionary .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

div#Visionary .vc_column-inner .nectar-milestone .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#Visionary {
    padding: 30px 0px !important;
}

div#ft-sec {
    padding: 25px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero.inr-banner {
    padding: 70px 0px !important;
}

div#contact {
    padding: 30px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    margin: 0px 12px !important;
}

div#Workshops.Workshops {
    padding: 0px 0px 60px !important;
}

div#Workshops.Psychological .iwt-text {
    font-size: 15px !important;
    line-height: 23px !important;
}

div#gallery {
    padding: 30px 0px !important;
}

#mission {
    padding: 25px 0px !important;
}

#services {
    padding: 30px 0px !important;
}

#hero {
    padding: 40px 0px !important;
}

#Workshops {
    padding: 50px 0px !important;
}

#Visionary #inr-row h4 {
    font-size: 14px !important;
    line-height: 22px !important;
}

#serv-inr {
    margin-top: 60px !important;
}

#ft-sec ul li {
    margin-bottom: 10px !important;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 20px !important;
}

#Workshops.Psychological {
    padding: 30px !important;
}

#top nav ul li#menu-item-16 a {
    margin: unset !important;
}

div#hero p {
    max-width: unset !important;
}

#read-more {
    font-size: 14px !important;
    line-height: 26px !important;
    padding: 0px 20px !important;
}

#process {
    padding: 30px 0px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 70px !important;
}

.sec-head.red h6 {
    font-size: 12px !important;
    line-height: 20px !important;
}

#mission p {
    max-width: unset !important;
    font-size: 13px !important;
    line-height: 21px !important;
}

div#Workshops p {
    max-width: unset !important;
}

h6 {
    font-size: 12px !important;
    line-height: 20px !important;
}

#Workshops img {
    width: 100% !important;
}

#footer-outer {
    display: none !important;
}

#visionary-inr {
    padding-top: 20px !important;
}

div#Workshops.Psychological img {
    width: 50% !important;
    margin: 0 auto !important;
    opacity: 0.1 !important;
}

div#slide-out-widget-area-bg {
    background: #5a0b0d78 !important;
    backdrop-filter: blur(8px);
}

#slide-out-widget-area.fullscreen .off-canvas-menu-container li a {
    font-size: 20px !important;
    line-height: 28px !important;
    padding: 8px 15px !important;
    border: 1px solid #fff !important;
    border-radius: 50px !important;
    text-align: left !important;
    opacity: 1 !important;
    margin-bottom: 10px !important;
}

#contact .form .row {
    padding: unset !important;
}

.form .row input, .form .row textarea, .form .row select  {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 10px !important;
}

.form .row input::placeholder, .form .row textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#hero #cta-btn {
    margin-right: 10px !important;
}

div#Visionary div#inr-row p {
    font-size: 13px !important;
    line-height: 21px !important;
}

#ft-sec .row_col_wrap_12 {
    padding: unset !important;
}

div#copyright {
    padding: 15px 0px !important;
}

#cta-btn.gray {
    margin: 2px !important;
}

#contact p {
    text-align: center !important;
}

#contact .form p {
    text-align: left !important;
}
	
}
